/* CSS Document */
@charset "Shift-JIS";
/* 
------------------------------------------------------------
file name: common.css

======================= contents ===========================

   1: Browser-style reset
   2: for non-CSS
   3: column setting (layout only)
   4: clearfix
   5: exlude MacIE5
   6: common item
;
============================================================
*/

/* Browser-style reset
------------------------------------------------------------ */

html {
	margin: 0;
	padding: 0;
	filter: expression(document.execCommand("BackgroundImageCache", false, true));/* No More IE6 Background Flicker */
	}
body {
	text-align: center;/* for ie6 bug */
	}
body,th,td {
	font-family: "ＭＳ Ｐゴシック","Trebuchet MS","Arial","Osaka−等幅";
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #cbc6b6;
	line-height: 1.5em;
	}

img {
	border:none;
	font-size: 0;
	line-height: 0;
	vertical-align: bottom;
	}

table {
	border-collapse: separate;
	}
form {
	margin: 0;
	padding: 0;
	}
h1,h2,h3 {
	border:none;
	margin: 0;
	padding: 0;
	}
li,ul{
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	border:none;
	list-style-position:outside;
	}
pre {
	margin: 0;
	padding: 0;
	}
a:link {
	color: #cbc6b6;
	text-decoration: none;
	}
a:visited {
	color: #cbc6b6;
	text-decoration: none;
	}
a:hover {
	color: #cbc6b6;
	text-decoration: underline;
	}
a:active {
	color: #cbc6b6;
	text-decoration: underline;
	}

/* for non-CSS
------------------------------------------------------------ */
.aid {
	position: absolute;
	text-indent: -9999px;/*modify by S.O.S*/
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
	
/* column setting (layout only)
------------------------------------------------------------ */
html {
	height:auto;
	}
body {
	height:auto;
	}

#all{
	position:relative;
	margin: 0 auto 0 auto;
	width:1004px;
	text-align:left;
	overflow:visible;
	}
	

/* clearfix
(.clearfix class wraps enclosing block element around inner floated elements)
------------------------------------------------------------ */
.clearfix:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
	}
.clearfix {
	min-height: 1px;
	display: inline-block;
	}
/* exlude MacIE5 \*/
* html .clearfix { 
	height: 1%;
	}
.clearfix {
	display:block;
	}
.clear {
	clear:both;
	}
/* end MacIE5 */

/* common item
------------------------------------------------------------ */
/* FF & IE7 font fix (FFやIE7で「○×△」などの表示がおかしい場合の対処) */
.fontfix {
	font-family: "ＭＳ Ｐゴシック";
	}
/* login parts */
#all #bglogin{
	position:absolute;
	top:292px;
	left:47px;
	background: url(http://image.mgame.jp/new_rpg/hero5/common/bg_login.gif) no-repeat;
	height:106px;
	width:175px;
	}
#all #bgloginsub{
	position:relative;
	left:18px;
	background: url(http://image.mgame.jp/new_rpg/hero5/common/bg_login.gif) no-repeat;
	height:113px;
	width:175px;
	}
#all #bglogin #loginbutton,
#all #bgloginsub #loginbutton{
	position:absolute;
	top:3px;
	left:113px;
	height:41px;
	width:52px;
	overflow:hidden;
	}
	
#all #bglogin #idforget,
#all #bgloginsub #idforget{
	position:absolute;
	top:77px;
	left:12px;
	height:23px;
	width:154px;
	overflow:hidden;
	}
	
#all #bglogin #id,
#all #bgloginsub #id{
	position:absolute;
	top:3px;
	left:12px;
	height:19px;
	width:88px;
	overflow:hidden;
	}
#all #bglogin #pass,
#all #bgloginsub #pass{
	position:absolute;
	top:27px;
	left:12px;
	height:19px;
	width:88px;
	overflow:hidden;
	}
#all #bglogin #id input,
#all #bglogin #pass input,
#all #bgloginsub #id input,
#all #bgloginsub #pass input{
	height:18px;
	width:96px;
	border:none;
	background:none;
	color:#FFFFFF;
	}
#all #bglogin #id input:focus,
#all #bglogin #pass input:focus,
#all #bgloginsub #id input:focus,
#all #bgloginsub #pass input:focus{
	color:#FFCC33;
	}
	
#all #bglogin #check,
#all #bgloginsub #check{
	position:absolute;
	top:54px;
	left:32px;
	height:23px;
	width:132px;
	background: url(http://image.mgame.jp/new_rpg/hero5/common/login_txt.gif) no-repeat;
	background-position:25px 5px;
	}
	

#all #bglogout{
	position:absolute;
	top:292px;
	left:47px;
	background: url(http://image.mgame.jp/new_rpg/hero5/common/bg_logout.gif) no-repeat;
	height:106px;
	width:175px;
	}
	
#all #bglogout td,
#all #bglogoutsub td{	
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
	line-height:15px;
	color:#bcbcbc;
}
	
#all #bglogout .blue,
#all #bglogoutsub .blue{
	color:#29afdc;
	}
	
#all #bglogoutsub{
	position:relative;
	left:18px;
	background: url(http://image.mgame.jp/new_rpg/hero5/common/bg_logout.gif) no-repeat;
	height:113px;
	width:175px;
	}
	
#all #bglogout #logoutbt,
#all #bglogoutsub #logoutbt{
	position:absolute;
	top:77px;
	left:12px;
	height:23px;
	width:154px;
	overflow:hidden;
	}
	
#all #bglogout #personal,
#all #bglogoutsub #personal{
	position:absolute;
	top:57px;
	left:34px;
	height:17px;
	width:106px;
	overflow:hidden;
	}

/*footer parts*/
#all #topfooter .copyright,
#all #subfooter .copyright{
	position:absolute;
	top:97px;
	left:421px;
	font-family:verdana;
	font-size:9px;
}
#all #topfooter .alert,
#all #subfooter .alert{
	position:absolute;
	top:18px;
	left:518px;
	color:#666666;
}
#all #topfooter .coplink,
#all #subfooter .coplink{
	position:absolute;
	top:78px;
	left:417px;
	color:#435d6c;
}
#all #topfooter .coplink a,
#all #subfooter .coplink a{
 margin:0 5px 0 5px;
}
#all #topfooter .coplink a:hover,
#all #topfooter .coplink a:visited,
#all #topfooter .coplink a:link,
#all #subfooter .coplink a:hover,
#all #subfooter .coplink a:visited,
#all #subfooter .coplink a:link{
	color:#435d6c;
	text-decoration:none;
	}

#all #subfooter .logo,
#all #topfooter .logo{
	position:absolute;
	display:block;
	width:129px;
	height:41px;
	top:74px;
	left:280px;
}	

/* gnb_210105 */
.gnb{position:absolute;top:0;left:25px;font-family:"Sawarabi Mincho";*zoom:1;z-index:200}
.gnb:after{display:block;clear:both;content:''}
.gnb>li{position:relative;float:left}
.gnb>li>a{display:block;padding:25px 10px 0 10px;height:70px;overflow:hidden}
.gnb>li>a:hover,.gnb>li.on>a{background:url(http://image.mgame.jp/new_rpg/hero5/noflash/gnb/bu_gnb.png) no-repeat center 0}
.gnb>li>a:hover img,.gnb>li.on>a img{margin:-70px 0 0 0}
.gnb ul{position:absolute;top:55px;left:50%;margin:0 0 0 -82px;padding:11px 0 0 0;width:164px;height:106px;background:url(http://image.mgame.jp/new_rpg/hero5/noflash/gnb/bg_gnb_sub.png) no-repeat center 0;display:none}
.gnb ul li{margin:0 0 7px 0;font-size:12px;line-height:16px}
.gnb ul li a{display:block;padding:0 0 0 10px;color:#969696;text-decoration:none;text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000}
.gnb ul li a:hover{color:#fff}
#subcenter .gnb{left:0;height:162px;background:url(http://image.mgame.jp/new_rpg/hero5/noflash/gnb/bg_visual_sub.jpg) no-repeat}
#subcenter .gnb ul li{line-height:13px}
.start{height:139px;overflow:hidden}
.start a:hover img{margin:-139px 0 0 0}
.visual{position:relative;width:782px;height:364px;background:url(http://image.mgame.jp/new_rpg/hero5/noflash/gnb/bg_visual.jpg) no-repeat}
.visual p{margin:0;padding:101px 0 0 627px;height:263px;background:url(http://image.mgame.jp/new_rpg/hero5/noflash/gnb/img_visual1.png) no-repeat right 20px}